body {
    padding-top: 100px;
}

#topMenu {
    width: 100vw;
    height: 30px;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding-right: 20px;
    padding-top: 10px;
    color: gray;
}

#topMenu a {
    width: fit-content;
    color: white;
    height: 70%;
    margin: 0 15px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    text-decoration: none;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    opacity: 0.8;
}

#topMenu a:hover {
    opacity: 1;
}

#topMenu a div {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 40px;
    height: 100%;
}

#slypeDots {
    width: 600px;
    max-width: 94vw;
    height: 200px;
    margin: 0 auto;
    font-size: 160px;
    text-align: center;
    font-family: montserrat;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
	opacity: 0;
	animation-duration: 0.6s;
	animation-fill-mode: forwards;
}

@keyframes fadeIn {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

@media screen and (max-width: 500px) {
    #slypeDots {
        font-size: 32vw;
    }
    
}

#slypeText {
    width: 100%;
    height: fit-content;
    text-align: center;
    margin-top: 10px;
    color: white;
    font-size: 24px;
    opacity: 0.8;
}

#linkContainer {
    margin: 0 auto;
    width: 100%;
    max-width: 1200px;
    height: fit-content;
    margin-top: 30px;
    padding: 15px;
}

.linkBox {
    width: 300px;
    max-width: 100%;
    height: fit-content;
	min-height: 130px;
    text-decoration: none;
    margin: 10px;
    opacity: 0.9;
}

.linkBox:hover {
    animation: linkHover 0.3s ease-in;
    animation-fill-mode: forwards; 
}

.linkHeader {
    width: 100%;
    height: 50px;
    
}

.linkHeader img {
    width: 40px;
    height: 40px;
    margin: 5px 10px 5px 5px;
    
}

.linkHeaderTitle {
    width: calc(100% - 55px);
    height: 100%;
}

.linkHeaderTitle p {
    color: white;
    text-align: left;
    font-size: 22px;
    width: fit-content;
    height: 100%;
}

.linkDescription {
    font-size: 14px;
    color: #cccccc;
    padding: 5px;
}


@keyframes linkHover {
    from {
        background-color: rgba(0,0,0,0);
        box-shadow: none;
    }
    to {
        background-color: rgba(125,125,125,0.05);
        box-shadow: 0 0 4px rgba(255,255,255,0.2);
        border-radius: 5px;
    }
}